/*头部*/
header {
    text-align: center;
    color: #1C1C1C;
    background-attachment: scroll;
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    position: relative;
    height: 100%;
}

header .swiper-container {
    width: 100%;
    height: 100%;
}
header .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
}

header .swiper-slide.container-text-left .container-text-center{
    text-align: left;
}
header .swiper-slide.container-text-right .container-text-center{
    text-align: right;
}
header .swiper-slide.container-text-right .container-text-right-center{
    display: flex;
    justify-content: flex-end;
}
header .swiper-slide.container-text-right .container-text-right-center h2,
header .swiper-slide.container-text-right .container-text-right-center p,
header .swiper-slide.container-text-right .container-text-right-center .look_btn{
    display: inline-block;
}
header .swiper-slide .container-text-center p{
    color: white;
    font-weight: 500;
    margin: 20px 0 35px 0;
    opacity: 0.8;
}
header .swiper-slide.container-text-right-center .container-text-center p{
    margin: 35px 0;
}
header .swiper-slide .container-text-center p span{
    margin: 0 5px;
}
header .swiper-slide .container-text-center .look_btn{
    display: inline-block;
    padding: 15px 25px;
    background-color: #0B9CFF;
    margin-right: 20px;
    border-radius: 5px;
}
header .swiper-slide .container-text-center .look_btn a{
    color: white;
    opacity: 0.8;
}
header .swiper-slide h1,header .swiper-slide h2{
    color: white;
    letter-spacing: 2px;
    font-weight: 500;
}

header .swiper-pagination-clickable .swiper-pagination-bullet{
    background: white;
    opacity: 1;
}
header .swiper-pagination-clickable .swiper-pagination-bullet-active{
    background: #0B9CFF;
    width: 40px;
    border-radius: 50px;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 4%;
}
header .intro-text {
    padding-top: 100px;
    padding-bottom: 50px;
}

.intro-lead-in {
    margin-bottom: 25px;
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-style: italic;
    line-height: 22px;
}

header .intro-heading {
    margin-bottom: 25px;
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
}

header .down_btn{
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    color: white;
    cursor: pointer;
}
/*菜单导航*/
.navbar-default {
    border-color: transparent;
    background-color: #FFF;
}
.navbar-default .navbar-brand {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #fff;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active {
    color: #1C1C1C;
}

.navbar-default .navbar-collapse {
    border-color: rgba(255, 255, 255, .02);
}

.navbar-default .navbar-toggle {
    border-color: #0086E6;
    background-color: #0086E6;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #0086E6;
}
.nav>li>a{

}
.navbar-default .nav li a {
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    color: #fff;
    font-size: 16px;
    padding-left: 25px;
    padding-right: 25px;
}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
    outline: 0;
    color: #0086E6;
}

.navbar-default .navbar-nav > .active > a {
    border-radius: 0;
    color: #fff;
    background-color: #0086E6;
}

.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #0086E6;
}

.navbar-default .dropdown-menu {
    background-color: #0086E6;
    border: none;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #0086E6;
}

.navbar-default .navbar-nav > .open > ul li:hover,
.navbar-default .navbar-nav > .open > ul li:focus {
    background-color: transparent !important;
    border: none;
}

.navbar-default .dropdown-menu > li > a {
    font-size: 15px;
    padding: 8px 20px;
}
#logo, #logo-img{
    max-height: 50px;
    padding: 15px 0;
}
#logo{
    padding: 15px 0;
}

    /*轮播*/
#myCarousel .carousel-indicators li{
    background-color: #fff;
    border: none;
    margin: 0 5px;
}
#myCarousel .carousel-indicators .active{
    width: 40px;
    height: 10px;
    background-color: #0086E6;
    transition: width .1s;
}
#myCarousel .carousel-inner{
    max-height: auto;
}
#myCarousel .carousel-inner .background-overlay {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.5);
}
#myCarousel .swiper-slide .container-text-center h2{
    color: #fcfcfc;
    text-shadow: 0px 0px 0px #bebebe, 0px 0px 0px #bebebe, 0px 0px 0px #bebebe, 0px 0px 0px #bebebe, 0px 0px 0px #bebebe, 1px 2px 2px #bebebe;
}
.carousel-control.right ,
.carousel-control.left{
    z-index: 3;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{
    width: 100%;
}
/*等保服务*/
section#insurance_service{

}
section#insurance_service .service_content{
    box-sizing: border-box;
}
section#insurance_service .service_content .service_content_item{
    box-sizing: border-box;
    border-radius: 2px;
    box-shadow: rgba(0,0,0,0.1) 0 0 12px;
    padding: 20px;
    margin: 20px auto;
    min-height: 214px;
    border: 1px solid white;
}
section#insurance_service .service_content .service_content_item:hover{
    border: 1px solid #89CFFF;
    -webkit-box-shadow: rgba(0,0,0,0.1) 0px 17px 50px 0px;
    box-shadow: rgba(0,0,0,0.1) 0px 17px 50px 0px;
    -webkit-transform: translate3d(0px, -10px, 0px);
    transform: translate3d(0px, -10px, 0px);
    -webkit-transition: All 0.3s ease;
    transition: All 0.3s ease;
    transition-delay: 0s;
}
section#insurance_service .service_content .service_content_item h5{
    color: #333333 ;
    text-align: left;
    -webkit-transition: all .5s;
    transition: all .5s;
}
section#insurance_service .service_content .service_content_item:hover h5{
    color: #0086E6;
}
section#insurance_service .service_content .service_content_item h5 img{
    height: 30px;
    margin-right: 6px;
    margin-left: 2px;
}
section#insurance_service .service_content .service_content_item p{
    text-align: left;
    color: #A8A8A8;
    -webkit-transition: all .5s;
    transition: all .5s;
    margin-bottom: 0;
}
section#insurance_service .service_content .service_content_item:hover p{
    color: #585858;
}
section#insurance_service .service_process{
    box-shadow: rgba(0,0,0,0.1) 0 0 12px;
    border: 1px solid #F5F5F5;
    padding: 25px;
    margin-top: 40px;
    border-radius: 2px;
    background-color: white;
}
section#insurance_service .service_process_head{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    box-sizing: border-box;
    width: 100%;
    padding-bottom: 20px;
    padding-top: 10px;
}
section#insurance_service .service_process_head .service_process_head_titer{
    width: 10%;
}
section#insurance_service .service_process_head .service_process_head_item{
    width: 18%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
}
section#insurance_service .service_process_head .service_process_head_item p{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    position: relative;
    color: #0086E6;
    border: 1px dotted #87CEFF;
    border-radius: 18px;
    padding: 0 20px 0 40px;
    background-color: white;
    -webkit-transition: all .5s;
    transition: all .5s;
}
section#insurance_service .service_process_head .service_process_head_item p:hover{
    background: #0086E6;
    color: white;
}
section#insurance_service .service_process_head .service_process_head_item i{
    width: 100%;
    position: absolute;
    top: 50%;
    border-bottom: 1px dashed #E5E5E5;
    padding: 1px;
}
section#insurance_service .service_process_head .service_process_head_item span{
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    color: white;
    background-color: #0086E6;
    position: absolute;
    left: 0;
}
section#insurance_service .service_process_box{

}
section#insurance_service .service_process_box .service_process_box_item{
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}
section#insurance_service .service_process_box h6{
    width: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
}
section#insurance_service .service_process_box h6 img{
    height: 20px;
    margin-right: 5px;
}
section#insurance_service .service_process_box p{
    width: 18%;
    margin: 0;
    border-left: 1px solid #F5F5F5;
    color: #A5A5A5;
    padding: 20px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
section#insurance_service .service_process_box p:hover{
    color: #333333;
}
/*产品方案*/
section#product_scheme{
    background-repeat: no-repeat;
    background-size: cover;
}
#scheme_tab.nav-tabs{
    border-bottom: 1px solid rgba(255,255,255,0.3);
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    width: 100%;
}
#scheme_tab.nav-tabs:before,
#scheme_tab.nav-tabs:after{
    content:none;
}

#scheme_tab.nav-tabs>li{
    width: 16%;
}
#scheme_tab.nav-tabs>li:nth-child(3){
    width: 36%;
}
#scheme_tab.nav-tabs>li>a{
    color: #81CDFF;
    padding: 20px 0;
    display: inline-block;
    margin: 0;
    border: none;
}
#scheme_tab.nav-tabs>li>a:hover{
    background-color: transparent;
    border: none;
}
#scheme_tab.nav-tabs>li.active>a,
#scheme_tab.nav-tabs>li.active>a:hover,
#scheme_tab.nav-tabs>li.active>a:focus{
    color: #0086E6;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #0086E6;
}
#scheme_tab_content{
    padding-top: 20px;
}
#scheme_tab_content .scheme_tab_content_item{
    padding: 20px 0;
    text-align: center
}
#scheme_tab_content h5{
    color: #80ADCB;
}
#scheme_tab_content .title{
    color: #80ADCB;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 0;
    padding-top: 0;
}
#scheme_tab_content img{
    width: 45%;
    display: inline-block;
    margin-top: 10px;
}
#scheme_tab_content p{
    color: white;
    font-weight: 500;
    text-align: left;
    opacity: 0.8;
}

#scheme_tab_content .synopsis{
    opacity: 0.8;
    background: rgba(122,189,255,0.10);
    border: 1px solid #173F5D;
    border-radius: 15px;
    padding: 30px 35px;
    margin: 0 0 50px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    flex-flow: wrap;
}
#scheme_tab_content .synopsis-item{
    width: 32%;
}
#scheme_tab_content .synopsis-item:first-child{
    width: 34%;
}
#scheme_tab_content .synopsis-item p{
    max-width: 260px;
}
#scheme_tab_content .synopsis-item li{
    color: #80ADCB;
}
#scheme_tab_content .content{
}
#scheme_tab_content .content p{
    margin: 10px 0;
}
#scheme_tab_content .content ul{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-flow: wrap;
}
#scheme_tab_content .content ul li{
    width: 49%;
    color: #80ADCB;
    background: rgba(122,189,255,0.10);
    border: 1px solid #173F5D;
    border-radius: 10px;
    margin: 1% 0;
    padding: 20px 50px;
}
#dingdan img{
    margin: 0;
}
#scheme_tab_content .an_center{
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: flex-start;
}
#scheme_tab_content .an_item{
    width: 33.33%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #96D3FF;
    padding-bottom: 20px;
}
#scheme_tab_content .an_item img{
    width: 20%;
}
#scheme_tab_content #an ul{

}
#scheme_tab_content #an ul li{
    color: #80ADCB;
    background: rgba(122,189,255,0.10);
    border-radius: 5px;
    padding: 15px 25px;
    margin: 15px 0;
    transition: all .3s;
    text-align: left;
}
#scheme_tab_content #an ul li span{
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: #80ADCB;
    margin-right: 10px;
}
#scheme_tab_content #an ul li:hover{
    background: rgba(87,171,255,0.80);
    color: white;
}
#scheme_tab_content #an ul li:hover span{
    background: #CF9857;
}

#scheme_tab_content #anData .synopsis-item:first-child{
    width: 100%;
}
#scheme_tab_content #anData  .synopsis-item p{
    max-width: 100%;
}
#scheme_tab_content #anData  .synopsis-item ul li span{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: white;
}
#scheme_tab_content #anData  .synopsis-item ul li p{
    margin-left: 22px;
    color: #80ADCB;
    opacity: 1;
}
#scheme_tab_content #anData  .synopsis-item ul li span img{
    margin-top: 0;
    width: 10px;
    margin-right: 12px;
}
#scheme_tab_content #anData  .advantage ul li{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 10px;
}
#scheme_tab_content #anData  .advantage ul li img{
    width: 30px;
    margin-right: 25px;
    margin-top: 0;
}
#scheme_tab_content #anData  .advantage ul li p{
    margin-left: 0;
}

/*服务*/
section#service{
    padding-bottom: 0!important;
}
section#service .service-ul{
    display: flex;
    flex-flow: row;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
}
section#service .service-ul .service-li{
    width: 33%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 30px;
}
section#service .service-ul .service-li:nth-child(1),
section#service .service-ul .service-li:nth-child(2),
section#service .service-ul .service-li:nth-child(3){
    margin-top: 10px;
}
section#service .service-ul .service-li img{
    width: 10rem;
    display: block;
    border-radius: 50%;
    -webkit-transition: all .5s;
    transition: all .5s;
}
section#service .service-ul .service-li:hover img{
    /*background-color: #0086E6;*/
}
section#service .service-ul .service-li h5,
section#service .service-ul .service-li p{
    text-align: center;
    color: #585858;
    max-width: 280px;
    padding: 0 20px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
section#service .service-ul .service-li h5{
    color: #188EFE;
    margin: 20px 0;
}
/*合作伙伴*/
section#partner {
}

section#partner .partner-logo {
    text-align: center;
    box-sizing: border-box;
}

section#partner .partner-logo .partner-logo-item {
    box-sizing: border-box;
    margin: 0;
    padding: 15px 40px;
}

section#partner .partner-logo .partner-logo-item .partner-logo-item-img{
    /*margin: 5px;*/
    border: 1px solid #eee;
    padding: 10px 15px;
    overflow: hidden;
    border-radius: 2px;
    background-color: white;
}

section#partner .partner-logo .partner-logo-item img {
    width: 95%;
    -webkit-transform: scale(1);
    -moz-transform:scale(1);
    transform: scale(1);
    -webkit-transition: all 1s;
    transition: all 1s;
}

section#partner .partner-logo .partner-logo-item .partner-logo-item-img:hover {
    box-shadow: 2px 2px 5px #eee;
    border-color: #89CFFF;
}
section#partner .partner-logo .partner-logo-item .partner-logo-item-img:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform:scale(1.1);
    transform: scale(1.1);
}

/*关于畅想*/
section#about {
    background-color: #FBFBFB;
}
section#about .text-article{
    padding-bottom: 15px;
    text-indent: 32px;
    color: #393939;
}

/*表单*/
section#contact {
    background-color: white;
    text-align: center;
}

section#contact form {
    width: 70%;
    margin: 0 auto;
}

section#contact .form-group {
    position: relative;
    margin: 0 auto;
    padding: 0;
}

section#contact .form-group label {
    text-align: right;
    color: #3D3D3D;
    line-height: 40px;
    margin: 0;
}

section#contact .form-group label span {
    color: red;
}

section#contact .form-group .required {
    position: absolute;
    left: 8px;
    top: 35%;
    color: #0086E6;
}

section#contact .form-group .form-control {
    padding: 20px 20px;
    border-radius: 0;
    background-color: transparent;
}

section#contact .form-group input {
    height: auto;
}

section#contact .form-group textarea {
    height: 176px;
    max-width: 100%;
    min-width: 100%;
    min-height: 40px;
}

section#contact .form-control,
section#contact .form-control:focus,
section#contact .form-group textarea:focus {
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #e2e2e2;
}

#phone.input[type='number'] {
    -moz-appearance: textfield;
}

#phone.input[type=number]::-webkit-inner-spin-button,
#phone.input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

section#contact::-webkit-input-placeholder,
section#contact:-ms-input-placeholder,
section#contact:-moz-placeholder,
section#contact::-moz-placeholder{
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #3D3D3D;
}

section#contact .text-danger {
    color: #e74c3c;
}

section#contact button {
    width: 100%;
    font-weight: 500;
    letter-spacing: 2px;
    background-color: #0086E6;
}

section#contact button:focus {
    outline-color: #0086E6
}

section#contact input::after,
section#contact input::after,
section#contact input::after,
section#contact input::after {
    content: '*';
    width: 5px;
    height: 5px;
    background-color: #00ddf2;
    position: absolute;
    bottom: 10px;
    left: 0;
}

/*底部*/
footer {
    background-color: #1C1C1C;
    text-align: center;
    padding-top: 30px;
}
footer .container{
    padding-bottom: 30px;
}

footer ul li {
    padding: 0 30px;
    min-height: 126px;
}

footer ul li.subline {
    height: 126px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

footer ul li.subline i{
    display:block;
    height: 80px;
    width: 1px;
    background: #2E2E2E;
}

footer ul li p {
    color: #C9C9C9 !important;
    display: flex;
    padding-bottom: 2%;
    justify-content: flex-start;
    position: relative;
    align-items: center;
    border-bottom: 3px solid rgba(255, 255, 255, 0.7);
}

footer ul li p i {
    color: #C9C9C9 !important;
    margin-right: 5px;
}

footer ul li p img {
    height: 18px;
}

footer ul li p::before {
    content: '';
    position: absolute;
}

footer ul li p::after {
    content: '';
    position: absolute;
    background: #1C1C1C;
    height: 3px;
    width: 30%;
    bottom: -3px;
    left: 0%;
}

footer ul li a, footer ul li u {
    color: #888;
    text-decoration: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    letter-spacing: 1px!important;
}

footer ul li a {
    color: #C9C9C9;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}

footer ul li a:hover {
    transform: translateX(25px);
    -webkit-transform: translateX(25px);
    -moz-transform: translateX(25px);
    -ms-transform: translateX(25px);
    -o-transform: translateX(25px);
}

footer ul li a i, footer ul li u i {
    margin-right: 8px;
}
footer ul .footerTextRight a{
    justify-content: flex-end;
}
footer span.copyright {
    text-transform: none;
    color: #888;
    font-weight: 400;
    letter-spacing: 0;
}

footer span.copyright a {
    color: #888;
}
footer .logo {
    height: 15px;
    margin-right: 20px;
}

/*公共样式*/

section .section-heading h1 {
    color: #393939;
    letter-spacing: 3px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 0;
}

section .section-heading h2 {
    color: #585858;
    font-weight: 500;
    text-align: center;
    margin: 20px 0;
}
.back-top{
    position: fixed;
    right: 20px;
    bottom: 100px;
    z-index: 111;
}
.back-top ul{
    position: relative;
}
.back-top ul li{
    width: 45px;
    height: 45px;
    margin: 0 0 10px;
    /*border: 1px solid #eeeeee;*/
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-radius: 3px;
}
.back-top ul li .back-icon{
    width: 45px;
    height: 45px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    background-color: white;
    border-radius: 3px;
    z-index: 1;
    box-shadow: rgba(0,0,0,0.1) 0 0 12px;
    cursor: pointer;
}
.back-top ul li img{
    width: 35px;
}
.back-top ul li .leftShift{
    width: 160px;
    height: 45px;
    background-color: white;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
    transition: all .5s;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    border-radius: 3px;
    box-shadow: rgba(0,0,0,0.1) 0 0 12px;
    padding: 0 10px;
}
.back-top ul li .leftShift span{
    margin-left: 5px;
}
.back-top ul li .leftShift:after{
    content: "";
    width: 10px;
    height: 10px;
    background-color: white;
    transform: rotate(45deg);
    position: absolute;
    right: -5px;
    top: 17px;
    border-top: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}
.back-top ul li:hover .leftShift{
    right: 70px;
    opacity: 1;
}
.back-top ul li a{
    font-size: 12px;
}
@media  screen and (max-width: 350px) {
    /*头部*/
    header .intro-heading {
        font-size: 22px;
        margin-bottom: 15px;
    }

    /*底部*/
    footer .logo{
        margin-right: 3px;
        height: 12px;
    }
}

@media (min-width: 415px) and (max-width: 768px) {
    /*头部*/
    header .intro-heading {
        font-size: 40px;
        margin-bottom: 50px;
    }
    #logo, #logo-img{

    }

}

@media (min-width: 768px) {
    /*头部*/
    header .intro-text {
        padding-top: 250px;
        padding-bottom: 171px;
    }

    .intro-lead-in {
        margin-bottom: 25px;
        font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 40px;
        font-style: italic;
        line-height: 40px;
    }

    header .intro-heading {
        margin: 0px 100px 50px 100px;
        text-transform: uppercase;
        font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 40px;
        font-weight: 700;
        line-height: 75px;
    }

    .navbar-default {
        /*padding: 25px 0;*/
        border: 0;
        background-color: rgba(0,0,0,.1);
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-default .navbar-brand {
        font-size: 2.8em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-default.navbar-shrink {
        background-color: #1C1C1C;
    }

    .navbar-default.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 768px) {
    /*菜单导航*/
    .navbar-default .navbar-collapse{
        border-bottom: 1px solid #f1f1f1;
        box-sizing: border-box;
    }
    .navbar-default .navbar-nav>li>a{
        color: #777;
    }
    /*头部*/
    header{
        height: auto;
    }
    header .swiper-slide{
        min-height: 320px;
    }
    header .intro-text {
        padding-top: 71px;
        padding-bottom: 20px;
    }
    #logo, #logo-img{
        margin-left: 15px;
    }
    #logo{
        display:block !important;
    }
    /*轮播*/
    #myCarousel{
        margin-top: 50px;
    }
    #myCarousel .carousel-indicators li{
        width: 5px;
        height: 5px;
        margin: 0 3px;
    }
    #myCarousel .carousel-indicators .active{
        width: 20px;
        height: 5px;
    }
    header .swiper-slide .container-text-center .look_btn{
        padding: 5px 10px;
    }
    header .down_btn img{
        width: 30%;
    }
    /*等保*/
    section#insurance_service .section-heading{
        margin-top: 30px
    }
    section#insurance_service .service_content .service_content_item{
        padding: 15px;
        margin: 15px auto;
        min-height: 225px;
    }
    section#insurance_service .service_process_head{
        padding-bottom: 15px;
        padding-top: 5px;
    }
    section#insurance_service .service_process_head .service_process_head_titer{
        width: 0;
    }
    section#insurance_service .service_process_head .service_process_head_item{
        width: 33.33%;
    }
    section#insurance_service .service_process_head .service_process_head_item p{
        padding: 0 10px 0 30px;
    }
    section#insurance_service .service_process_head .service_process_head_item span{
        width: 25px;
        height: 25px;
    }
    section#insurance_service .service_content .service_content_item h5 img{
        height: 20px;
        margin-right: 3px;
    }
    section#insurance_service .service_process{
        padding: 15px;
    }
    section#insurance_service .service_process_box h6{
        width: 100%;
    }
    section#insurance_service .service_process_box p{
        width: 50%;
        padding: 15px;
        border-left: none;
        border-bottom: 1px solid #f1f1f1;
    }
    section#insurance_service .service_process_box p:last-child{
        border-bottom: none;
    }

    /***/
    #scheme_tab_content .synopsis{
        padding: 10px 15px;
        margin: 0 0 30px;
        align-items: flex-start;
    }
    #scheme_tab_content .synopsis-item{
        width: 50%;
    }
    #scheme_tab_content .synopsis-item:first-child{
        width: 100%;
    }
    #scheme_tab_content .synopsis-item p{
        max-width: 100%;
    }
    #scheme_tab_content .content ul{

    }
    #scheme_tab_content .content ul li{
        padding: 10px;
    }
    #scheme_tab_content .an_item{
        flex-direction: column;
        padding-bottom: 5px;
    }
    /*服务*/
    section#service .service-ul .service-ul{}
    section#service .service-ul .service-li{
        width: 50%;
        margin-top: 5px;
    }
    section#service .service-ul .service-li img{
        width: 7.5rem;
    }
    section#service .service-ul .service-li h5{
        margin: 10px 0;
        font-weight: 600;
    }
    section#service .service-ul .service-li p{
        padding: 0 10px;
    }

    /*合作伙伴*/
    section#partner .partner-logo .partner-logo-item {
        padding: 20px;
    }

    /*关于畅想*/
    section#about .text-article{
        padding-bottom: 5px;
        text-indent: 28px;
    }

    /*底部*/
    footer {
        padding: 15px 0
    }
    footer .logo{
        margin-right: 5px;
        height: 14px;
    }
    footer ul .footerTextRight a {
        justify-content: flex-start;
    }
    /*公共样式*/

    section .section-heading h1 {
        margin-bottom: 20px;
    }

    section .section-heading h2 {
    }

}
@media screen and (max-width: 997px){
    #scheme_tab_content img{
        width: 90% !important;
        /*margin-left: 5%;*/
        margin-top: 5px;
    }
    #scheme_tab_content .an_item img{
        width: 40%!important;
    }
    #scheme_tab_content #anData  .synopsis-item ul li span img{
        width: 10px !important;
    }
    #scheme_tab_content #anData .advantage ul li img{
        width: 25px !important;
        margin-right: 15px;
    }
    footer ul li.subline{
        height: auto;
        padding: 15px 0;
    }
    footer ul li.subline i{
        height: 1px;
        width: 100%;
    }
    footer ul .footerTextRight a {
        justify-content: flex-start;
    }
    section#contact form{
        width: 100%;
    }
}